.list_description p { margin-bottom: 10px; }

.school_list_footer { background-color: #F4F4F4; text-align: right; height: 30px; padding: 10px 10px 0 10px;
         border-bottom: 1px solid #d8d8d8; border-right: 1px solid #d8d8d8; font-size: 1.2em;}

.pagination { }
.pagination a { text-decoration: none; background: #fff; border: solid 1px #eeeeee; }
.pagination a, .pagination span {
    display: block; float: left; padding: 0.3em 0.5em; margin-right: 5px; margin-bottom: 5px;
    min-width:1em; text-align:center; }
.pagination .current { background-color: #333; color: #fff;
                       background-image: url(images/pagination_corner.gif); background-repeat: no-repeat;
                       background-position: right top; }
.pagination .current.prev, .pagination .current.next { color:#999; border-color:#999; background:#fff; }